@font-face {
  font-family: "signature";
  src: url("../fonts/Thesignature.otf");
}

/* 
#ffe0af
#ff4401
#6c8154
#ffa302
 */

/* BUTTONS */
.rr_button {
  background-color: transparent !important;
  border: 1px solid #fff !important;
  color: #fff !important;
  transition: 0.2s ease-in-out !important;
}

.rr_button:hover {
  background-color: #ffa20262 !important;
  border: 1.5px solid #ffffff !important;
  color: #ffffff !important;
  transition: 0.2s ease-in-out !important;
}

.rr_button_reverse {
  background-color: transparent !important;
  border: 1px solid #000 !important;
  color: #000 !important;
  transition: 0.2s ease-in-out !important;
}

.rr_button_reverse:hover {
  background-color: #ffa20262 !important;
  border: 1px solid #3a3a3a !important;
  color: #000000 !important;
  transition: 0.2s ease-in-out !important;
}

/* TEXT */
.rr_text_yellow {
  color: #ffa302 !important;
}

/* ALL */
.rr_rounded_border {
  border-radius: 5px !important;
}

.rr_ctt_form_element {
  background-color: #fff !important;
  border: 1px solid #000 !important;
  border-radius: 5px !important;
  color: #000 !important;
}

.rr_ctt_form_element::placeholder {
  color: #000 !important;
}

.rr_banner_details {
  background-color: rgba(0, 0, 0, 0.05) !important;
  backdrop-filter: blur(5px) !important;
  border-radius: 10px !important;
  padding: 10px !important;
}

.rr_svgs {
  stroke: #1d1d1d;
  stroke-width: 1.2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
  width: 40px;
  transition: 0.2s ease-in-out;
}

.rr_svgs:hover {
  stroke: #cf8300;
  transition: 0.2s ease-in-out;
}

.rr_signature {
  font-family: "signature";
  text-transform: none !important;
  font-size: 2.5rem !important;
  font-weight: normal !important;
}

.rr_ctt_img_box {
  height: 550px;
  overflow: hidden;
  border-radius: 10px;
}

.rr_ctt_img_box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: 0px -130px;
}

.rr_ctt_section_container {
  border-radius: 10px;

  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.rr_info_section {
  padding: 0px !important;
}

.rr_footer_contact {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  padding: 10px 0px;
}

.rr_footer_contact .box {
  width: 200px;
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
  padding: 0px !important;
  margin: 10px 0px;
}
